LibreOffice LibreOffice 6.1 SDK API Reference

Modules | Typedefs
FlagSequence.idl File Reference
`import "com/sun/star/drawing/PolygonFlags.idl";`

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Typedefs
typedef sequence< PolygonFlags > | FlagSequence